# Catppuccin Latte Theme

Soothing light theme with pastel colors (Latte variant).

## Colors

- **Primary**: `#1e66f5` (Blue)
- **Secondary**: `#8839ef` (Mauve)
- **Background**: `#eff1f5` (Base)
- **Surface**: `#e6e9ef` (Mantle)
- **Text**: `#4c4f69` (Text)
- **Accent**: `#04a5e5` (Sky)
- **Success**: `#40a02b` (Green)
- **Warning**: `#df8e1d` (Yellow)
- **Error**: `#d20f39` (Red)
- **Info**: `#1e66f5` (Blue)

## Usage

```bash
augx link themes/catppuccin-latte
```

